@charset "utf-8";
/* this is the work of tattiedave@gmail.com*/
body
	{
	background-image: linear-gradient(180deg, #b17e25, #f7e9a7);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #f7e9a7;
    margin: auto;
	padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    min-height: 800px;
	}
.center
    {
    text-align: center;
    margin: auto;
    }
.test
	{
	background-color: beige;
	padding: 20px;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	font-size-adjust: large;
	}
.homeh1
	{
	text-align: center;
	margin: auto;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 250%;
	color: #210606;
	padding: 15px;
	width: 95%;
	text-shadow: -2px 0 grey, 0 1px grey, 1px 0 grey, 0 -2px grey;
	}
.homeh2
	{
	text-align: center;
	margin: auto;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 250%;
	color: aliceblue;
	padding: 15px;
	width: 95%;
	text-shadow: -2px 0 black, 0 1px black, 1px 0 black, 0 -2px black;
	}
.homeh3
	{
	text-align: center;
	margin: auto;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 170%;
	color: #641617;
	padding: 15px;
	width: 95%;
	text-shadow: 2px 2px #000066;
	}
.homeh4
	{
	text-align: center;
	margin: auto;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 200%;
	color: #50080A;
	padding: 15px;
	width: 95%;
	text-shadow: 2px 2px #000066;
	}
#myBtn
	{
	display: none; /* Hidden by default */
	position: fixed; /* Fixed/sticky position */
	bottom: 20px; /* Place the button at the bottom of the page */
	right: 30px; /* Place the button 30px from the right */
	z-index: 99; /* Make sure it does not overlap */
	border: none; /* Remove borders */
	outline: none; /* Remove outline */
	background-color: red; /* Set a background color */
	color: white; /* Text color */
	cursor: pointer; /* Add a mouse pointer on hover */
	padding: 15px; /* Some padding */
	border-radius: 10px; /* Rounded corners */
	font-size: 18px; /* Increase font size */
	}
#myBtn:hover
	{
	background-color: #555; /* Add a dark-grey background on hover */
	}
/* Start of Navigation Bar */
.topnav
	{
	background-color: #333;
	overflow: hidden;
	}
.topnav a
	{
	float: left;
	display: block;
	color: #f2f2f2;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-size: 17px;
	}
.active
	{
	background-color: #04AA6D;
	color: white;
	}
.topnav .icon
	{
	display: none;
	}
.dropdown
	{
	float: left;
	overflow: hidden;
	}
.dropdown .dropbtn
	{
	font-size: 17px;
	border: none;
	outline: none;
	color: white;
	padding: 14px 16px;
	background-color: inherit;
	font-family: inherit;
	margin: 0;
	}
.dropdown-content
	{
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	}
.dropdown-content a
	{
	float: none;
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	text-align: left;
	}
.topnav a:hover, .dropdown:hover .dropbtn
	{
	background-color: #555;
	color: white;
	}
.dropdown-content a:hover
	{
	background-color: #ddd;
	color: black;
	}
.dropdown:hover .dropdown-content
	{
	display: block;
	}
/* Contact form */
input[type=text], textarea
	{
	width: 90%;
	padding: 12px;
	border: 1px solid #ccc;
	border-radius: 10px;
	box-sizing: border-box;
	resize: vertical;
	}
input[type=email], email
	{
	width: 90%;
	padding: 12px;
	border: 1px solid #ccc;
	border-radius: 10px;
	box-sizing: border-box;
	resize: vertical;
	}
label
	{
	padding: 12px 12px 12px 0;
	display: inline-block;
	}
input[type=submit]
	{
	background-color: #04AA6D;
	color: white;
	padding: 12px 20px;
	border: none;
	border-radius: 10px;
	cursor: pointer;
	float: left;
	}
textarea
	{
	resize: none;
	}
.error
	{
	color: #FF0000;
	}
.container
	{
	max-width: 80%;
	margin: auto;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: large;
	border: thick solid #583F00;
	border-radius: 15px;
	background-color: #f2f2f2;
	padding: 10px;
	box-shadow: 4px 5px 4px #333366;
	}
.col-25
	{
	float: left;
	width: 25%;
	margin-top: 6px;
	text-align: right;
	}
.col-75
	{
	float: right;
	width: 75%;
	margin-top: 6px;
	}
/* Clear floats after the columns */
.row:after
	{
	content: "";
	display: table;
	clear: both;
	}
/* Flex */
.gallery
	{
	max-width: 85%;
	height: auto;
	margin: auto;
	padding: 10px;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	border: 4px groove #5C3E13;
	border-radius: 15px;
	box-shadow: 4px 4px 4px #333333;
	}
.gallery-item
	{
	position: relative;
	margin: auto;
	width: 20%;
	height: auto;
	cursor: pointer;
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	padding: 3px;
	text-align: center;
	align-content: center;
	}
.gallery-item img
	{
	width: 100%;
	height: auto;
	display: block;
	}
footer
	{
	position: fixed;
	bottom: 0;
	height: auto;
	width: 100%;
	text-align: center;
	border-top: ridge thick #000000;
	background-image: linear-gradient(180deg, #f7e9a7, #b17e25);
	}
/*Burton lists*/
.list
	{
	margin: auto;
	max-width: 50%;
	border-style: groove;
	border-width: 7px;
	border-color: #573209;
	padding: 20px;
	border-radius: 20px;
	}
.list_ol
	{
	margin: auto;
	font-family: "Hoefler Text", "Liberation Serif", "Times New Roman", "serif";
	font-size: 150%;
	}
@media (max-width: 768px)
	{
/*	.gallery
		{
		width: 85%;
		}*/
	.gallery-item
		{
		width: calc(50% - 20px);
/*		display: flex;
		width: 45%;
		padding: 2px;*/
		}
	.list
		{
		max-width: 80%;
		}
	}
@media (max-width: 480px)
	{
/*	.gallery
		{
		width: 90%;
		}*/
	.gallery-item
		{
		width: calc(100% - 20px);
/*		display: flex;
		width: 98%;
		padding: 2px;*/
		}
	.list
		{
		width: 95%;
		}
	}
/* Clearfix */
.gallery::after
	{
	content: "";
	display: table;
	clear: both;
	}
@media screen and (max-width: 600px)
	{
	.topnav a:not(:first-child), .dropdown .dropbtn
		{
		display: none;
		}
	.topnav a.icon
		{
		float: right;
		display: block;
		}
	.topnav.responsive
		{
		position: relative;
		}
	.topnav.responsive a.icon
		{
		position: absolute;
		right: 0;
		top: 0;
		}
	.topnav.responsive a
		{
		float: none;
		display: block;
		text-align: left;
		}
	.topnav.responsive .dropdown
		{
		float: none;
		}
	.topnav.responsive .dropdown-content
		{
		position: relative;
		}
	.topnav.responsive .dropdown .dropbtn
		{
		display: block;
		width: 90%;
		text-align: left;
		}
	.col-25, .col-75, input[type=submit]
		{
		width: 95%;
		margin-top: 5;
		text-align: left;
		}
	.list
		{
		width: 97.5%;
		}
	}